((window, document) => {
  const el = document.querySelector('.popup-alert');
  const cross = document.querySelector('.popup-alert .ic-cross');
  cross.addEventListener('click', () => {
    el.remove();
  });
})(window, document);